import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-waiting1',
  templateUrl: './waiting1.page.html',
  styleUrls: ['./waiting1.page.scss'],
})
export class Waiting1Page implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
